/*
    Предрейсовые осмотры - мобильное приложение
    Точка входа приложения
*/

//---------------------
//Подключение библиотек
//---------------------

const { AppRegistry } = require("react-native"); //Регистрация корневого компонента
const App = require("./App"); //Корневой компонент приложения
const { name: appName } = require("./app.json"); //Имя приложения

//-----------
//Тело модуля
//-----------

//Регистрация корневого компонента
AppRegistry.registerComponent(appName, () => App);

